**`Keerthi P N`[NAME]** -NL- **`keerthi.pn3@gmail.com`[EMAILS_EMAIL]** -NL- **`+918105546004`[PHONES_PHONE]** -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- Quality Assurance Engineer with 2.3 years of professional experience in various stages of -NL- Software Development Life Cycle (SDLC) including analysis, requirement engineering, -NL- development, enhancements, testing and SAP Hybris E-Commerce application . Having -NL- exposure in B2B and B2C which is developed on SAP Hybris Platform and also which -NL- involves SDLC and Agile Methodology. Currently Working for Pragiti Internet Technology -NL- - Bangalore. -NL- • Hands on experience in writing the Test Cases and Preparation of Test -NL- Scenarios. -NL- • Exposure of working on E - commerce Domain Application. -NL- • Exposure of SAP Hybris Platform. -NL- • A fast Learner and quick in adapting to newer technologies. -NL- • Excellent communication and interpersonal skills. -NL- SAP-Hybris and E-Commerce application Testing Expertise : -NL- • 2.3 years of good experience in Functional Testing. -NL- • Exposure to B2B and B2C. -NL- • Exposure to SAP Hybris Back Office. -NL- • Creating Test Plans, Test Scenarios and Writing Test Cases. -NL- • Strong Understanding of Agile software methodology, SDLC and Business -NL- Analysis practice. -NL- • Involved in Defect Review meetings and deciding the priority. -NL- • Defect Management Tools JIRA. -NL- • Worked during various phases of STLC such as Requirements Analysis, Test -NL- Design Document and Testing. -NL- • Involved in defect review meetings by client and decided the priority of the -NL- defects and complexity of the bug. -NL- • Actively involved in the preparation of daily and weekly defect and test execution -NL- status reports. -NL- • Acted as a point of contact regarding defect status / resolution for the Development -NL- team, QA team and the user community (clients). -NL- • Involved in Test Planning, Test Strategy. -NL- • Good Knowledge in Regression Testing, System Testing, Sanity Testing. -NL- • Experience working for CONTENT MANAGEMENT SYSTEM (E-commerce portal). -NL- • Experience in working for Product Cockpit. -NL- • Involved in extending the testing using Browserstack. -NL- • Hands on experience in demoing to a BA. -NL- **`EDUCATIONAL Qualifications:`[EDUCATION_HEADING]** -NL- • Completed **`Bachelor of Engineering`[EDUCATION_DEGREE]** in Information Science from **`VTU University`[EDUCATION_INSTITUTE]**. -NL- • Completed **`Master of Technology`[EDUCATION_DEGREE]** in **`Computer Science`[EDUCATION_COURSE]** from **`VTU University`[EDUCATION_INSTITUTE]**. -NL- I. T. ACQUAINTANCE: -NL- Operating Systems: -NL- Windows XP, Windows 7, Unix. -NL- Defect Management Tool: -NL- JIRA -NL- Project 1: -NL- **`Shimano`[PROJECT_COMPANY_NAME]** B2B ( E-Commerce Website that is developed on Hybris Platform ) -NL- Project name: -NL- **`Shimano`[PROJECT_COMPANY_NAME]** B2B -NL- Client: -NL- **`Shimano`[PROJECT_COMPANY_NAME]** -NL- Testing: -NL- UI and Function Testing. -NL- Role: -NL- Quality Assurance Engineer -NL- Defect Tracking Tool:JIRA -NL- Team Size : -NL- 4 -NL- Platform Developed : SAP Hybris -NL- Project Description: -NL- **`Shimano`[PROJECT_COMPANY_NAME]** is a leading E-Commerce website which deals with different brand forfish , Bike, -NL- Hard goods and Soft goods Accessories -NL- Roles and Responsibility: -NL- • Execution of test cases- E2E test cases and document the test result as per -NL- standards. -NL- • Log Bugs in JIRA and retest the resolved bugs with the latest builds and update the -NL- same in JIRA. -NL- • Perform AD-hoc, Interoperability and upgrade testing and document the results. -NL- • Testing the application thoroughly, performed Ad-Hoc Testing and System Integration -NL- Testing. -NL- • Preparation of BVT (Build Verification Testing), End to Endflow testing. -NL- • Retest the hot-fixes on current build of the Application. -NL- • Performed Regression testing after each modification of the application. -NL- • Writing the Test Scenarios and Test case for the requirements -NL- • Involved in functionality testing, System testing & Regression testing. -NL- • Defect logging and defect follow up in bug tracking tool -NL- Project 2: -NL- **`TKOLM`[PROJECT_TITLE]** ( **`Thyssenkrupp`[PROJECT_COMPANY_NAME]** online metals : E-Commerce Website that is developed on -NL- Hybris Platform ) -NL- Project name: -NL- **`TKOLM`[PROJECT_TITLE]** -NL- Client: -NL- **`Thyssenkrupp`[PROJECT_COMPANY_NAME]** -NL- Testing: -NL- UI, Functional Testing, web application testing and cross -NL- browser testing -NL- Role: -NL- Quality Assurance Engineer -NL- Defect Tracking Tool:JIRA -NL- Team Size : -NL- 6 -NL- Platform Developed : SAP Hybris -NL- Project Description: -NL- ThyssenKrupp Online metals is an E-Commenrce project website offering cut-to-size -NL- metals to the world. This site is mainly aiming in providing high quality materials, with zero -NL- minimums, to the diverse range of customers. -NL- Roles and Responsibility: -NL- • Handle responsibilities of testing E-commerce web- applications to ensure that the -NL- application meets the business functional requirements. -NL- • Perform the tasks of performing different types of testing- system level and -NL- functional testing. -NL- • Assigned responsibilities of developing testing scenarios and test cases to meet -NL- business requirements. -NL- • Responsible for raising defects and effectively communicate and track with respect to -NL- defect life cycle. -NL- • Perform the tasks of developing quality assurance testing activities and solving -NL- product and testing issues. -NL- • Involved in functionality testing, System testing & Regression testing. -NL- • Testing CMS back end tool. -NL- • Testing the application thoroughly, performed Ad-Hoc Testing and System Integration -NL- Testing. -NL- • Preparation of BVT (Build Verification Testing), End to Endflow testing. -NL- • Retest the hot-fixes on current build of the Application. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- **`Keerthi P N`[NAME]** -NL- Father’s Name: -NL- Nagarajappa P A -NL- Mother's Name: -NL- Saroja M R -NL- Languages Known: English, Hindi & Kannada -NL- Marital Status: -NL- Married -NL- Email id: -NL- **`keerthi.pn3@gmail.com`[EMAILS_EMAIL]** -NL- Present Address: -NL- #993b, Vbhcs layout, Katriguppe, -NL- Banashankri 3rd stage, -NL- Bangalore 580065 -NL- Date: -NL- Signature: **`Keerthi P N`[NAME]** -NL- 